AI agents: this site is available as Markdown at /llms.txt. Each page has a Markdown version at its URL with a .md suffix, and the full API is described in /api/v3/openapi.json.

Get amount to be paid for a product

Get the amount to be paid for a product

Last updated 13 September 2026

get

https://api.flutterwave.com/v3/billers/{biller_code}/products/{product_code}

authorization string required

Pass your secret key as a bearer token in the request header to authorize this call

FILL IN ALL REQUIRED FIELDS

biller_code string required
This is the biller's code

product_code string required
This is the item_code for the particular product

FILL IN ALL REQUIRED FIELDS

status string

message string

data object

FILL IN ALL REQUIRED FIELDS

exact boolean

items array of objects

FILL IN ALL REQUIRED FIELDS

name string

id string

type string

value string

required boolean

length string

fixed boolean

biller_code string

product_code string

product_name string

amount string

Shell

1
1


FL.AI

Answers from the Flutterwave docs

Hi, I’m FL.AI

Ask anything about Flutterwave’s APIs, guides and coverage.

FL.AI can make mistakes. Check important details in the docs.

Get API Keys